ZONE2LDAP(1)

NAME
zone2ldap - convert zonefiles to ldif

SYNOPSIS

zone2ldap {--named-conf=PATH,--zone-file=PATH --zone-name=NAME} [OPTION]...

DESCRIPTION

zone2ldap is a program that converts BIND zonefiles to ldif format which can inserted to an LDAP server.

OPTIONS

--help
    Show summary of options.

--basedn=<DN>
    Base DN to store objects below

--dnsttl
    Add dnsttl attribute to every entry

--layout=<layout>
    How to arrange entries in the directory ("simple" or "tree")

--named-conf=<PATH>
    Path to a BIND named.conf to parse

--resume
    Continue after errors

--verbose
    Verbose comments on operation

--zone-file=<PATH>
    Zone file to parse

--zone-name=<NAME>
    Specify a zone name if zone is set

SEE ALSO

pdns_server(1)

AUTHOR
PowerDNS.COM BV

COPYRIGHT
PowerDNS.COM BV